body {
  background-image: url(Images/contact.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 1em;
  background-size: cover;
}

.container {
    direction: grid;
    grid-template-columns: 10% 20% 10% 20% 10% 20% 10% ;
    grid-template-rows: auto;
    grid-template-areas:
    "navbar navbar navbar navbar navbar navbar navbar"
    ". . . title . . . "
    ". email . call . whatsapp ."
    "footer footer footer footer footer footer footer";
}

.navbar {
    background-color: #00CED1;
    grid-area: navbar;
    text-align: center;
    display: inline-grid;
    font-family: 'Fredoka One', cursive;
  }

  header img {
    float: left;
    padding-left: 2em;
    padding-top: 0.5em;
  }

  nav {
    display: inline;
  }

  ul {
    display: inline-flex;
  }

  nav ul li {
    display: inline;
    padding: 10px;
    color: black;
    padding-left: 1em;
    padding-right: 1em;
    font-size: large;
  }

  nav ul li a {
    text-decoration: none;
    color: #000;
  }

h1 {
  text-align: center;
}

h3 {
  font-family: 'Fredoka One', cursive;
}

h4 {
    font-family: 'Ubuntu Condensed', sans-serif;
}

.title {
    grid-area: title;
}

.email {
    grid-area: email;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
  }

form {
  display: grid;
  font-family: 'Ubuntu Condensed', sans-serif;
}

.call {
    grid-area: call;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
    margin-top: 10px;
}

.whatsapp {
    grid-area: whatsapp;
    background-color: #ff983d;
    padding: 10px;
    border-radius: 20px;
    filter: opacity(0.9);
    margin-top: 10px;
}

footer {
    grid-area: footer;
    font-family: 'Ubuntu Condensed', sans-serif;
    color: black;
    background-color: #00CED1;
}


@media only screen and (max-width: 768px) {
   .container { 
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas: 
    "navbar"
    "title"
    "email"
    "call"
    "whatsapp"
    "footer";
}

nav ul li {
  font-size: 0.8em;
}

}

@media only screen and (max-width: 480px) {
  header img {
    padding-left: 0.5em;
    block-size: 35px;
  }

  ul {
    font-size: small;
  }
}

